package com.arms.api.admin.fluentd.service;

import com.arms.api.admin.indexadmin.model.vo.IndexStatusSumVO;

public interface FluentdIndexAdminService {

    void delete();

    void delete(int day);

    void merge();

    void merge(int day);

    IndexStatusSumVO fluentDIndexSumList();
}
